body{ overflow: scroll;}


.row {
    /*margin-left: 0px;
    margin-right: 0px;*/
}


h1{font-size: 20px;}
h2{font-size: 13px;text-transform: uppercase;}
.exhibox h3{font-size: 17px;text-transform: uppercase;margin-top:30px;}
h4{font-size: 13px;text-transform: uppercase;    margin-bottom: 4px;}

.exhibox img{}

.view-h a{
    text-transform: uppercase;
    font-size:10px;
    font-family: 'HelveticaNeueMd', sans-serif;
    color:#000000;
    border-style:solid;
    border-width: 0px 0px 1px 0px;
    padding-bottom: 1px;
}
.content-wrapper h1{margin-bottom: 0;}
.content-wrapper .exhibox{padding:15px;}
.content-wrapper .exhibox img{width: 100%;}